Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3396 - rc.sysinit missing backtics
Summary: rc.sysinit missing backtics
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: initscripts
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-10 18:26 UTC by simcfarl
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-11 13:23:20 UTC


Attachments (Terms of Use)

Description simcfarl 1999-06-10 18:26:33 UTC
In the "depmod" section several command outputs assigned to
variables are missing backtics:

mtag=grep -l "$ktag" /lib/modules/*/.rhkmvtag 2> /dev/null

and

mver=echo $mtag | sed -e 's,/lib/modules/,,' -e
's,/.rhkmvtag,,' -e 's,[       ].*$,,'

This prevents the values from being assigned to the
variables.

Comment 1 Jeff Johnson 1999-06-11 13:23:59 UTC
This has been fixed in later versions of initscripts. Try the
initscripts package from Raw Hide.


Note You need to log in before you can comment on or make changes to this bug.